### Method

# Snapd Log get_timestamp

since: 1.64

#### Declaration [src]

    GDateTime*
    snapd_log_get_timestamp (
      SnapdLog* log
    )

#### Description [src]

Get the time this log was generated.

Available since: 1.64

Gets property | `Snapd.Log:timestamp`

#### Return value

Type: `GDateTime`

A timestamp.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.